local fn = _gn(0x082D79E15302F0C2)
--- NativeDB Introduced: v3407
-- @param ped The ped to check.
-- @param x X coordinate
-- @param y Y coordinate
-- @param z Z coordinate
-- @param range Radius of sphere.
-- @return Returns `true` if ped is within range of any enemies, `false` otherwise.
function Global.IsPedInSphereAreaOfAnyEnemyPeds(ped, x, y, z, range)
	return fn(ped, x, y, z, range, _r)
end
